@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#3c3c3c url(images/bg.jpg) top center no-repeat;}
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}

/* main */
.main {
	width:1054px;
	padding:0;
	margin:0 auto;
	background:#fff;
}


/********** header **********/
.header { height:121px; width:1001px; margin:0 auto; background:url(images/top3.gif);-moz-border-radius: 5px;
border-radius: 5px;}

/* logo */
.logo { padding:8px 0 0 20px; margin:0; width:300px; float:left;}
/* contact top */
.contact_top { float:left; width:100px; padding:18px 0; }
.contact_top ul { margin:0; padding:13px 0 0 40px; list-style:none;}
.contact_top ul li { margin:0; padding:0; color:#FFF; font:Georgia, "Times New Roman", Times, serif; line-height:1.8em;}
.contact p {margin:0; padding:13px 0 0 40px; color:#FFF;font:Georgia, "Times New Roman", Times, serif; }

/* menu */	
.menu { padding:15px 0 0 0; height:44px; margin:0 auto; width:1001px; background:url(images/menu_bg.png) 0 15px no-repeat;-moz-border-radius: 5px;
border-radius: 5px;}
.menu ul { height:44px; padding:0 15px; margin:0; list-style:none; border:0;}
.menu ul li { float:left; padding:11px; margin:0; border:0; background:url(images/menu_line.gif) no-repeat right;}
.menu ul li a { color:#000000; font:normal .8em Georgia, "Times New Roman", Times, serif; text-decoration:none; line-height:1.2em;}
.menu ul li a.active { color:#ca2727;}
.menu ul li a:hover { color:#ca2727; text-decoration:underline;}


/*spnosr banner*/
#sponsor{margin: 
padding-top:10px;
padding-bottom:5px;
padding-left:26px;
}
/* block header */
.block_header {


}
/* title header */
.title_header { background:url(images/header_title.png) no-repeat top; height:107px;}
.title_header h2 {
	float:left;
	width:900px;
	padding:30px 10px 10px 60px;
	font-family:"Times New Roman", Times, serif;
	font-size:2.0em;
	font-weight:bold;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
}
.title_header p { float:left; width:650px; padding:30px 10px 10px 10px; color:#cacaca;}
.title_header img { float:left;}
/* header panel */
.header_panel {
	padding:0;
	width:1001px;
	margin:0 auto 10px auto;
	-moz-background-origin: 1001;
}
.header_panel .panel_bot { background:url(images/box_bot.png) repeat bottom; padding:10px;}
.header_panel h2 { color:#4e4a38; font:normal 22px Georgia, "Times New Roman", Times, serif; margin:0; padding:10px 5px;}
.header_panel p { font:italic 12px Georgia, "Times New Roman", Times, serif; color:#828282; line-height:1.8em; margin:0; padding:5px;}
.header_panel strong {
	font:bold 12px Georgia, "Times New Roman", Times, serif;
	line-height:1.8em;
	font-size: .9em;
}
.panel_left { float:left; padding:10px; margin:0 5px; width:440px;}
.panel_center { float:left; padding:10px; margin:0 5px; width:330px;}
.panel_right { float:right; padding:40px 10px 0 10px; margin:0; width:125px;}

/********** body **********/
.body { margin:0 auto; width:1001px; padding:0 0 20px 0;}
h1 {
	color:#c01f1f;
	font:bold 1.4em Georgia, "Times New Roman", Times, serif;
	border-bottom:1px solid #dbdbdb;
	margin:5px 0;
	padding:10px 5px 10px 0px;
	text-align: left;
	text-shadow: 1px 1px 1px #666;
}
h2 {
	color:#c01f1f;
	font:bold 1.3em Georgia, "Times New Roman", Times, serif;
	margin:5px 0;
	padding:10px 5px 10px 0px;
	}
h3 {
	font:bold 1.1em Georgia, "Times New Roman", Times, serif;
	color: #c01f1f;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
h4 {
	font:bold 0.8em Georgia, "Times New Roman", Times, serif;
	color: #c01f1f;
	margin-top:-8px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
table{border: 1px solid #ca2727;}
td {padding:5px;}
.body p { font:normal .8em Georgia, "Times New Roman", Times, serif; color:#414141; line-height:1.8em; padding:5px; margin:0;}
.body a {
	font:normal 1em/1.8em Georgia, "Times New Roman", Times, serif;
	color:#ca2727;
}
.body ul {
	font: 0.8em/1.5px Georgia, "Times New Roman", Times, serif;
	color: #333;
	list-style: url(images/str.gif) none outside;
	text-align: left;
	line-height:1.4em;
}
.body_center { float:left; width:535px; padding:0 0px 0 30px;}
.body_right { float:right; width:345px; padding:0 30px 0 10px;}
.body_right ul {
	font: 0.8em/1.5px Georgia, "Times New Roman", Times, serif;
	color: #333;
	list-style: url(images/str.gif) none outside;
	text-align: left;
}

.body .body_right p {
	font:normal .8em Georgia, "Times New Roman", Times, serif;
	color:#414141;
	line-height:1.2em;
	margin:-5px 0 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	}
.body .body_right img {
	margin:0;
	padding-top: -10px;
	padding-bottom: 10px;
	padding-left: 0px;
	}
 .body h2 span { color:#898989; font:normal 11px Georgia, "Times New Roman", Times, serif; display:block; line-height:1.8em;}
 
#sponsor{
	margin:0;
	padding-top:10px;
	padding-bottom:0px;
	padding-left:27px;
}
/* service */
.service { width:50%; float:left;}
.service img.img { float:left; width:110px; padding:10px;}

/********** footer **********/
.footer { width:1001px; margin:0 auto; padding:40px 0 20px 0; background:url(images/footer_line.png) no-repeat top center}
.footer ul { margin:0; padding:0 10px; list-style:none; float:left;}
.footer ul li { margin:0; padding:0 5px; float:left;}
.footer p {
	margin:0;
	padding:0 20px;
	float:right;
	color:#666;
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	line-height:1.8em;
}
.footer a { color:#c01f1f; font:normal 11px Georgia, "Times New Roman", Times, serif; text-decoration:none; line-height:1.8em;}
.footer a:hover { text-decoration:underline;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * {
	color:#666;
}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 120px;}
#contactform label {
	margin:2px 10px 2px 0;
	width:110px;
	display:block;
	padding:5px 0;
	color:#333;
	font:normal 11px Georgia, "Times New Roman", Times, serif;
	float:left;
	text-align:right;
}
#contactform label span {
	color:#C00;
}
#contactform input.text { width:380px; border:1px solid #dcdcdc; margin:3px 0; padding:3px 2px; height:16px; background:#FFF; float:left;}
#contactform textarea { width:380px; border:1px solid #dcdcdc; margin:5px 0; padding:3px 2px; background:#FFF; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:red; font: bold 11px Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto;}
p.clr, .clr {
	clear:both;
	padding:0px;
	margin:0;
}
li.bg, .bg { clear:both; border-bottom:1px solid #e3e3e3; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}
li.line, .line { border-top:1px solid #d9d9d9; padding:0; margin:10px 0; background:none; list-style:none;}
.row1 .main .block_header .header_panel ol li {
	color: #333;
}
